detail::ScalarOrVector< 3 > Struct Reference

`#include <FieldSampler.h>`

## Public Types

typedef V3f | type

## Detailed Description

Definition at line 68 of file FieldSampler.h.

## Member Typedef Documentation

## type

typedef V3f detail::ScalarOrVector< 3 >::type

Definition at line 70 of file FieldSampler.h.

The documentation for this struct was generated from the following file:

- export/FieldSampler.h